body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
body {
	background-color: #CCCCCC;
}
body {
	list-style-position: outside;
	list-style-type: decimal;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: normal;
	color: #330033;
}

body {
	letter-spacing: normal;
	text-align: left;
	vertical-align: text-top;
	word-spacing: normal;
}
body {
	margin: 5px;
	padding: 5px;
	text-align: left;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: 18px;
	font-weight: bolder;
	color: #330033
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #330033;
}
body table tr td table tr td table tr td {

}
body table tr td table tr td table tr td {
	font-style: italic;
}
.Rode_tekst {
	color: #FF0000;
}
.style1 strong centreren {
	text-align: center;
}
strong {
	text-align: left;

}
.centreren {
	text-align: center;
}
.Links {
	text-align: left;
}
